.custom-omniauth-container
  %ul.nav-links.new-session-tabs.single-tab
    %li.nav-item.active
      %a.nav-link.active
        Connexion
  .login-box.tab-pane.active{ id: "crowd", role: 'tabpanel' }
    .login-body
      - providers = enabled_button_based_providers
      - providers.each do |provider|
        %div
          = link_to "Sign in", omniauth_authorize_path(:user, provider), method: :post, class: 'oauth-login btn btn-success btn-block btn-save', id: "oauth-login-#{provider}"
      %fieldset.prepend-top-10.remember-me
        %label
          = check_box_tag :remember_me, nil, false, class: 'remember-me-checkbox'
          %span
            Remember me
